PT BMS MIGRATION & ENHANCEMENT - Bug #1152

ESS - Promosi
05/27/2022 04:31 PM - fernando sergio rumbayan

Status: Closed Start date: 05/27/2022

Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Dear pak ucup,

Tolong pak ESS untuk flownya belum berjalan..

Condisi_Branch = 1. (YES) Jika dia orang cabang maka dia yes , dia akan ke kondisi req_dibawah SBM -> di ambil dari OM

2. (No) Jika dia bukan orang cabang maka dia no , dia akan ke cond_req dibawah Head unit -> di ambil dari OM

Cond_req_dibawah_SBM = 1. (YES) Jika dia dibawah SBM makan dia butuh Approval area manager -> di ambil dari OM/phrpa0002
2. (NO) Jika dia atasan maka dia bisa langung ke approval regional head -> di ambil dari OM/PHRPA0002

Cond_req_dibawah_unit_head = 1. (Yes) Jika dia dibawah unit head, maka dia harus minta approved ke unit head keatas -> di ambil

dari OM

2. (NO) Jika dia atasan, maka dia bisa langsung ke approval direktur terkait -> di ambil dari OM

Terima kasih

History

#1 - 06/02/2022 02:15 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 06/20/2022 04:54 PM - Mr. Yusuf

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#3 - 06/20/2022 04:55 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#4 - 06/22/2022 09:45 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/05/2025

1/1



http://www.tcpdf.org

